@charset "UTF-8";

/***** sp_form9679_base.css *****/
html,
body,
div,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 1em;
  -webkit-text-size-adjust: none;
  /* font-feature-settings: 'palt' 1;*/
}
body,
table,
input,
textarea,
select,
option {
  font-size: 1em;
  color: #595959;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 800;
}

ol,
ul {
  list-style: none;
}
:focus {
  outline: 0;
}
a:link,
a:visited,
a:hover,
a:active {
  color: #595959;
  text-decoration: underline;
}
/* ---------- 共通 ---------- */

html {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, sans-serif;
  height: auto;
  min-height: 100%;
}

* {
  box-sizing: border-box;
}

body {
  width: 100%;
  height: auto;
  min-height: 100%;
  line-height: 1;
  text-align: center;
  background: #f8f8f1;
  box-sizing: border-box;
  color: #595959;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

#_div_1 {
  width: 100%;
  position: relative;
}

#_div_base {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100vh;
}

/* Change the white to any color ;) */
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px white inset;
}

a:hover {
  opacity: 0.5;
  text-decoration: none;
  color: inherit;
}

/* ---------- フォームリセット ---------- */

input::-webkit-input-placeholder {
  color: #ccc;
  font-weight: normal;
}

input:-ms-input-placeholder {
  color: #ccc;
  font-weight: normal;
}

input::-moz-placeholder {
  color: #ccc;
  font-weight: normal;
}

select#addr2:after {
  clear: both;
}

.bx-viewport {
  height: auto !important;
  padding-bottom: 0;
}

input[type='checkbox'],
input[type='radio'] {
  display: none;
  -webkit-appearance: none;
}

/* ---------- endフォームリセット ---------- */

/* ---------- header ---------- */
#dialog_header.sticky {
  position: sticky;
  top: 0;
  z-index: 2;
  margin: -1px 0 0 0;
}

header {
  background: #fff;
  width: 100%;
  padding: 10px 3%;
  line-height: 1.2;
  text-align: left;
  box-shadow: 0px 2px 8px 0px #0000001f;
}
.header-logo {
  width: 500px;
  margin: 0 auto;
}

.header-logo img {
  height: 20px;
}

.header-jobinfo {
  margin: 15px auto 0;
  position: relative;
  width: 500px;
}

header h1 {
  font-size: 16px;
  color: #f0807f;
  margin-bottom: 10px;
  line-height: 1.4;
}

header small {
  font-size: 12px;
  color: #b7b7b7;
}

.header-jobinfo ul dl {
  display: flex;
}

#header-jobinfo-more + label + ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 20px;
  overflow: hidden;
}
#header-jobinfo-more + label + ul li {
  width: 49%;
  font-size: 12px;
  margin-bottom: 5px;
}

#header-jobinfo-more + label + ul li strong {
  background: #fea66e;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  margin-right: 5px;
  padding: 3px 5px;
}

#header-jobinfo-more + label + ul li.hours,
#header-jobinfo-more + label + ul li.salary {
  width: 100%;
}

#header-jobinfo-more + label::before {
  content: '';
  width: 12px;
  height: 12px;
  display: inline-block;
  position: absolute;
  right: 5%;
  top: 30px;
  background: url(../img/arrow.svg) no-repeat center top;
  background-size: contain;
}

#header-jobinfo-more:checked + label::before {
  content: '';
  transform: rotate(180deg);
}

#header-jobinfo-more:checked + label + ul {
  height: max-content;
}

/* ---------- end end header ---------- */

#dialog_content {
  position: relative;
  margin-bottom: 0;
  overflow: hidden;
}

h2 {
  font-size: 16px;
  color: #595959;
  text-align: left;
  margin-bottom: 15px;
}

h2 span {
  font-size: 12px;
  color: #b7b7b7;
  display: block;
  margin-top: 5px;
}

.step1 .labelHeading {
  width: 400px;
  margin: 0 auto;
}

.formItem {
  width: 400px;
  margin: 0 auto 50px;
  position: relative;
}

.step3 .formItem {
  margin: 0 auto 30px;
}

/* ---------- radio, checkbox, slect  */
.formItem-list.half {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.formItem-list li {
  width: 100%;
  margin-bottom: 4%;
}

.formItem-list.half li {
  width: 48%;
}

.formItem-list.half li.full {
  width: 100%;
}

/* .formItem-list.half li:nth-child(2n+1):last-child {
  width: 100%;
} */

.formItem-list input + label {
  color: #f0807f;
  font-size: 16px;
  border: 1px solid #f0807f;
  border-radius: 8px;
  height: 50px;
  display: flex;
  align-items: center;
  background: #fff;
  width: 100%;
  padding: 0 15px;
  line-height: 1;
}

.formItem-list input + label::before {
  content: '';
  border: 2px solid #f0807f;
  border-radius: 3px;
  padding: 0;
  width: 20px;
  height: 20px;
  margin-right: 8px;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 250ms ease;
}

.formItem-list input:checked + label {
  background: #fff1f0;
}

.formItem-list input[type='radio'] + label::before {
  border-radius: 50%;
}

.formItem-list input[type='checkbox']:checked + label::before {
  background: url(../img/check.svg) no-repeat;
  background-size: contain;
}

.formItem-list input[type='radio']:checked + label::before {
  background-color: #f0807f;
  box-shadow: inset 0 0 0 3px #fff1f0;
}

input[type='text'],
input[type='tel'],
input[type='email'] {
  width: 100%;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #b7b7b7;
  height: 48px;
  padding-left: 20px;
}

select {
  background: rgba(255, 255, 255, 1) url('../img/arrow.svg') no-repeat 97% center;
  background-size: 10px;
  width: 100%;
  position: relative;
  padding: 0 10px 5px;
  border-radius: 0;
  vertical-align: middle;
  line-height: 2.2em;
  font-size: 16px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  color: #b7b7b7;
}

.formItem_step3 {
  border-bottom: 1px solid #ccc;
}

.formItem_step3 input[type='text'] {
  border-radius: initial;
  border: none;
  height: 40px;
  padding-left: 10px;
}

.selectWrap.addr1 {
  width: 100%;
  height: inherit;
}

.acoArea {
  background: #fff;
  border-radius: 8px;
  padding: 10px 10px 20px;
  display: none;
  border: 1px solid #b7b7b7;
}

/* ---------- end radio, checkbox, select ---------- */

/* ---------- button ---------- */
.bx-controls-direction {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 400px;
  margin: 20px auto 50px;
  position: relative;
}

.step3 .bx-controls-direction {
  margin: 40px auto 50px;
}

.bx-controls-direction a,
.branchBtn {
  border-radius: 8px;
  box-shadow: 0px 2px 12px 2px #f0807f7a;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.branchBtn:hover {
  color: #fff;
}

.bx-controls-direction a.bx-prev {
  background: #fff;
  border: 1px solid #f0807f;
  color: #f0807f;
  width: 29%;
}

.bx-controls-direction a.bx-next,
.branchBtn {
  background: #f0807f;
  color: #fff;
  width: 67%;
  border-radius: 8px;
  box-shadow: 0px 2px 12px 2px #f0807f7a;
  box-shadow: 0px 4px 4px 0px #f0807f3d;
}

.bx-controls-direction a.bx-next.off {
  background: #b7b7b7;
  box-shadow: none;
}

.bx-controls-direction a.bx-next {
  z-index: 2;
}

.step1 .bx-controls-direction a.bx-next,
.branchBtn {
  width: 100%;
}

.branchBtn {
  margin-bottom: 10px;
}

/* ---------- end button ---------- */

/* ---------- error message ---------- */
.error_message {
  background: #fea66e;
  padding: 10px;
  color: #fff;
  border-radius: 15px;
  display: none;
  font-size: 14px;
  position: relative;
}

.error_message::after {
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(247, 221, 51, 0);
  border-top-width: 15px;
  border-bottom-width: 15px;
  border-left-width: 8px;
  border-right-width: 8px;
  margin-left: -8px;
  border-bottom-color: #fea66e;
  bottom: 100%;
  left: 50%;
}

/* ---------- end message ---------- */

/* ---------- 高さ調整 ---------- */

.step1 [data-adjust-height='2'],
.step1 [data-adjust-height='3'] {
  display: none;
}

.step2 [data-adjust-height='1'],
.step2 [data-adjust-height='3'] {
  display: none;
}

.step3 [data-adjust-height='1'],
.step3 [data-adjust-height='2'] {
  display: none;
}

/* ---------- modalプルダウン用 Start */
.modalPulldown-fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

.modalPulldown-pulldown {
  background: #fff;
  margin: auto;
  width: 90%;
  max-height: 77%;
  overflow: scroll;
  color: #333;
  box-shadow: 0px 0px 10px 0px #555;
  -moz-box-shadow: 0px 0px 10px 0px #555;
  -webkit-box-shadow: 0px 0px 10px 0px #555;
}

.modalPulldown-pulldown {
  overflow: auto;
}

.modalPulldown-pulldown::-webkit-scrollbar {
  /* スクロールバー本体 */
  width: 5px;
  background: #ccc;
}

.modalPulldown-pulldown::-webkit-scrollbar:horizontal {
  /* 横方向のスクロールバー本体 */
  width: 5px;
  background: #ccc;
}

.modalPulldown-pulldown::-webkit-scrollbar-thumb {
  /* スクロールバーの動く部分 */
  background: #ff348e;
  border-radius: 2px;
}

.modalPulldown-pulldown::-webkit-scrollbar-thumb:horizontal {
  /* 横方向のスクロールバーの動く部分 */
  background: #ff348e;
  border-radius: 2px;
}

.modalPulldown-pulldown::-webkit-scrollbar-track-piece:start {
  /* スクロールバーの動く部分の前 */
  background: #aaa;
}

.modalPulldown-pulldown::-webkit-scrollbar-track-piece:end {
  /* スクロールバーの動く部分の後ろ */
  background: #ccc;
}

.modalPulldown-pulldown::-webkit-scrollbar-corner {
  /* スクロールバー角 */
  background: transparent;
}

.modalPulldown-modal {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.3);
  text-align: center;
  display: none;
}

#addr1_pulldown,
#addr2_pulldown {
  margin-top: 7%;
}

.modalPulldown-pulldown ul {
  padding: 0;
  text-align: left;
}

.modalPulldown-pulldown li {
  padding: 0.6em;
  border-bottom: 1px solid #eee;
}

.modalPulldown-pulldown li:last-child {
  border-bottom: 0;
}

input[name='addr1_modal'] + label,
input[name='addr2_modal'] + label,
input[name='retirement_intention_modal'] + label {
  box-sizing: border-box;
  width: 100%;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

input[name='addr1_modal'] + label:before,
input[name='addr2_modal'] + label:before,
input[name='retirement_intention_modal'] + label:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  margin-top: -7px;
  width: 14px;
  height: 14px;
  content: '';
  opacity: 0;
  background: url(../img/ico_check.png) no-repeat center;
  background-size: contain;
}

/* modalプルダウン用 End*/
/* ---------- footer ---------- */
.footerInner {
  padding: 0 0 5px;
  text-align: center;
  background-color: #000000;
}

.footer_copy small {
  color: #fff;
  font-size: 11px;
}

.footLink {
  text-align: center;
  line-height: 1;
  margin: 0 auto;
  width: fit-content;
}

.footLink li {
  display: inline;
  margin-right: 10px;
  white-space: nowrap;
}

.footLink li:last-child {
  margin-right: 0;
}

.footLink li a {
  color: #fff;
  font-size: 10px;
}

/* ---------- Pmark ---------- */
.pMark {
  overflow: hidden;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  background-color: #f5f5f5;
  border-bottom: 1px solid #fff;
}

.pMark2 {
  position: absolute;
  width: 300px;
  left: 50%;
  margin-left: -150px;
  bottom: -22%;
  overflow: hidden;
  padding: 4px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.8);
}

.pMark p,
.pMark2 p {
  margin: 0 auto;
  padding: 0;
  text-align: left !important;
  font-size: 10px;
  line-height: 1.2;
  width: 400px;
}

.pMark p b,
.pMark2 p b {
  font-weight: bold;
}

.pMark img,
.pMark2 img {
  float: left;
  margin-right: 10px;
  width: 34px;
}

/* ---------- lastupdate ---------- */
.lastupdate {
  padding: 5px 15px;
  background-color: #fefff2;
  color: #0d7e91;
  font-size: 0.8rem;
  line-height: 1.2rem;
  text-align: right;
}

/* ---------- modal ---------- */
body.branchMode.modal-on {
  overflow: hidden;
}

.modal {
  display: none;
  text-align: left;
  text-align: justify;
}

.modal.branch {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
}

.modalBody {
  position: fixed;
  z-index: 1000;
  background: #fdffed;
  width: 500px;
  left: 50%;
  top: 15%;
  height: 80%;
  padding: 13px;
  line-height: 1.6;
  border-radius: 8px;
}
.modalBody.intro {
  width: 400px;
  height: max-content;
  background: #fff;
  padding: 30px 30px 20px;
  top: initial;
  left: initial;
  margin: initial !important;
}
.modalBody.intro h2 {
  margin: 0 auto;
  font-size: 20px;
  text-align: center;
  line-height: 1.6;
}

.modalBody.intro #branch {
  text-align: center;
}

.modalBody.intro #branch img {
  margin: 25px auto;
}

.modalBody.intro .intro-copy {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
}

.modalBody.intro .modalInner {
  display: flex;
  margin: 8px;
  flex-flow: column;
}

.modalBK {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.5;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
}

.window_close,
.close {
  cursor: pointer;
  text-align: center;
  margin: 10px 0;
  text-decoration: underline;
  color: #fff;
  background-color: #999;
  border-radius: 4px;
  line-height: 32px;
  font-size: 1.2rem;
}

.scroll_box {
  overflow-y: auto;
  height: 90%;
  padding: 2px;
}

.scroll_box::-webkit-scrollbar {
  width: 5px;
  background: #d7d7d7;
}

.scroll_box::-webkit-scrollbar-thumb {
  background: #bbb;
  border-radius: 2px;
}

.modal h2 {
  font-size: 18px;
  text-align: center;
}

.modal .row {
  margin-top: 1em;
}

.bottom-line {
  margin: 0.5em auto 0.2em;
  color: #000;
  border-bottom: 1px solid #000;
}

/* ---------- modal内 ---------- */
.sec {
  line-height: 1.6;
  text-align: left;
  /*font-size:1.5rem;*/
}

.sec h1 {
  line-height: 1.2;
  padding: 10px 10px 5px;
  color: white;
  text-align: left;
  font-size: 1.5rem;
  font-weight: normal;
  background: url(/img/sp/bg_title-level1.jpg) left top repeat-x #ff78a1;
}

* {
  word-wrap: break-word;
}

.mar_m {
  margin: 10px !important;
}

.mar_bx {
  margin-bottom: 20px !important;
}

.mar_bl {
  margin-bottom: 15px !important;
}

.mar_tbm {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.fz_3 {
  font-size: 13px !important;
}

.fz_4 {
  font-size: 14px !important;
}

.align_r {
  text-align: right !important;
}

.td_u {
  text-decoration: underline !important;
}

ol.list_nmb {
  counter-reset: li;
  margin-left: 0;
  padding-left: 0;
}

ol.list_nmb > li {
  position: relative;
  margin: 0 0 8px 2em;
  list-style: none;
}

ol.list_nmb > li:before {
  font-size: 14px;
  display: block;
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: 2px;
  left: -2em;
  margin-right: 8px;
  width: 21px;
  font-weight: bold;
  text-align: center;
  background: #eee;
  color: #666;
}

dl.plain_list {
  margin: 0px 10px;
}

dl.plain_list > dt {
  border-bottom: 1px solid #333;
  margin-bottom: 5px;
}

dl.plain_list > dt {
  margin-bottom: 5px;
  font-weight: bold;
}

dl.plain_list dd {
  margin-right: 10px;
  margin-left: 10px;
}

dl.plain_list > dd {
  margin-bottom: 20px;
  word-wrap: break-word;
}

.list_notice > li,
.notice {
  font-size: 92%;
  margin-bottom: 5px;
  list-style: none;
  position: relative;
  padding-left: 1.3em;
  color: #999;
}

.list_notice > li:before,
.notice:before {
  content: '※';
  font-size: 92%;
  top: 1px;
  display: block;
  position: absolute;
  left: 3px;
}

.list_alpha > li {
  list-style: upper-alpha;
  list-style-position: outside;
  margin-left: 25px;
}

.list_basic > li {
  margin-bottom: 5px;
  list-style: none;
  position: relative;
  padding-left: 1.3em !important;
}

.list_basic li:before {
  content: '●';
  font-size: 77%;
  display: block;
  position: absolute;
  top: 2px;
  left: 3px;
  color: #999;
}

/***** suggestEmail.css *****/
#suggest {
  background-color: #f8f8f8;
  padding-left: 0.5em;
  z-index: 1000;
  text-align: left;
}

#suggest div {
  padding: 1px;
  display: block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}

#suggest div.select {
  color: #fff;
  background-color: #3366ff;
}

#suggest div.over {
  background-color: #99ccff;
}

#suggest span.bef {
  color: gray;
}

/* ---------- hand ---------- */
.hands,
.hands_modal {
  width: 64px;
  height: 64px;
  position: absolute;
  right: 0;
  bottom: 14%;
  background: url(../img/img_rabbit2.png) no-repeat;
  background-size: contain;
  z-index: 99;
  pointer-events: none;
  transition: 0.5s ease-out;
  -webkit-transition: 0.5s ease-out;
  -moz-transition: 0.5s ease-out;
  animation: rabbit 2.5s linear 0s infinite;
  -webkit-animation: rabbit 2.5s linear 0s infinite;
}
.step5 .hands {
  background: url(../img/img_rabbit.png) no-repeat;
  background-size: contain;
}

.hands_modal {
  bottom: 58%;
}

@-webkit-keyframes rabbit {
  0% {
    -webkit-transform: translate(0, 0);
  }

  50% {
    -webkit-transform: translate(-15px, 0);
  }

  75% {
    -webkit-transform: translate(0, 0);
  }
}

@keyframes rabbit {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(-15px, 0);
  }

  75% {
    transform: translate(0, 0);
  }
}
.branch .step1.branchMode .hands {
  display: none !important;
}

.arrow_step5 {
  display: none;
  width: 60px;
  height: 45px;
  position: absolute;
  left: 61%;
  margin-left: -35px;
  bottom: 36%;
  background: url(../img/img_arrow.png) no-repeat;
  background-size: 100% auto;
  z-index: 99;
  opacity: 0.8;
  -webkit-animation: blink 1.5s ease-in-out infinite alternate;
  -moz-animation: blink 1.5s ease-in-out infinite alternate;
  animation: blink 1.5s ease-in-out infinite alternate;
  transition: bottom 0.3s;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.branch-A,
.branch-B {
  display: none;
}

.branch-A-ON .branch-B,
.branch-B-ON .branch-A {
  display: none !important;
}

.branch-A-ON .branch-A,
.branch-B-ON .branch-B {
  display: block;
}

.branch-A-ON .branch-A.note,
.branch-B-ON .branch-B.note {
  display: inline-block;
}

a.bx-next span:before {
  display: block;
  position: absolute;
  z-index: -1;
  left: -30%;
  top: -50%;
  content: '';
  width: 50px;
  height: 100px;
  transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  background-image: linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right bottom,
    color-stop(0%, rgba(255, 255, 255, 0)),
    color-stop(50%, rgba(255, 255, 255, 1)),
    color-stop(100%, rgba(255, 255, 255, 0))
  );
  background-image: -moz-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    #ffffff rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0) 100%
  );
  animation: shiny 3s infinite linear;
  -webkit-animation: shiny 3s infinite linear;
  -moz-animation: shiny 3s infinite linear;
}

@keyframes shiny {
  0% {
    left: -30%;
  }

  20% {
    left: 120%;
  }

  100% {
    left: 120%;
  }
}

@-webkit-keyframes shiny {
  0% {
    left: -30%;
  }

  20% {
    left: 120%;
  }

  100% {
    left: 120%;
  }
}

@-moz-keyframes shiny {
  0% {
    left: -30%;
  }

  20% {
    left: 120%;
  }

  100% {
    left: 120%;
  }
}

.fukidashi {
  position: relative;
  display: inline-block;
  margin: 1em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  border: solid 1px #ffa821;
  box-sizing: border-box;
  background: rgba(249, 253, 255, 0.9);
  border-radius: 6px;
  color: #ffa821;
  font-size: 12px;
}

.fukidashi:before,
.fukidashi:after {
  content: '';
  position: absolute;
}

.fukidashi:before {
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #f6fafc;
  z-index: 0;
}

.fukidashi:after {
  top: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #ffa821;
  z-index: -1;
  visibility: visible;
}

.fukidashi p {
  margin: 0;
  padding: 0;
}

#Step1 {
  visibility: hidden !important;
  display: none;
}

.step1 #Step1,
.step6 #Step1,
.step7 #Step1 {
  visibility: visible !important;
  display: block;
}

.formLabel,
.formLabel2,
.formLabel3,
.formLabel4 {
  position: absolute;
  top: 16px;
  left: 16px;
  font-size: 14px;
  color: #999;
  -webkit-transition: font 0.1s ease, top 0.1s ease;
  transition: font 0.1s ease, top 0.1s ease;
}

.formLabel2 {
  left: 44px;
}

.formLabel3 {
  left: 96px;
}

.placeOn + .formLabel,
.placeOn + .formLabel2,
.placeOn + .formLabel3,
.placeOn + .formLabel4 {
  position: absolute;
  top: 2px;
  left: 12px;
  font-size: 10px;
  color: #ff348e;
}

#branch {
  margin-top: 0px;
}

.bx-clone {
  display: none;
}

.cover {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
}

.step-wrap {
  margin-top: 1em;
}

.step-item-number {
  background: #eee;
  margin-right: 0.2em;
  padding: 0.1em 1em;
  display: inline-block;
}

.privacy_link,
.entry-support {
  display: none;
}

.step3 .entry-support {
  display: block;
}

.step3 .privacy_link {
  font-size: 13px;
  position: absolute;
  bottom: 12%;
  line-height: 1.4;
  text-align: center;
  width: 100%;
  display: block;
}

.step3 .privacy_link a {
  color: #31a5dd;
}

/*ブラウザバック時のモーダル*/
.modal_banner {
  display: none;
  position: fixed;
  top: -30px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.modal_wrap {
  display: table;
  width: 100%;
  height: 100%;
}

.modal_wrap_inner {
  padding: 0 16px;
  display: table-cell;
  vertical-align: middle;
}

.modal_wrap_inner_contents {
  position: relative;
}

.modal_wrap_inner_contents_middle {
  width: 100%;
  display: block;
  overflow: hidden;
  border-radius: 12px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 20px rgba(112, 112, 112, 0.2);
  box-shadow: 0 0 20px rgba(112, 112, 112, 0.2);
}

.imageTitle {
  padding: 18px 18px 18px 14px;
}

.modal_wrap_inner_contents_middle img {
  display: block;
  margin: 0;
}

.modal_wrap_inner_contents_button {
  position: absolute;
  width: 60px;
  height: 60px;
  top: -60px;
  right: 0;
  background: none;
  border: none;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  line-height: 1.8em;
}

/*ブラウザバック時のモーダルここまで*/

/*登録するのが不安な方へのモーダル中身*/
.step5 .entry-support {
  font-size: 0.9em;
  position: absolute;
  bottom: -5.5%;
  line-height: 1.3em;
  text-align: center;
  width: 100%;
}

.entry-support > a {
  display: flex;
  justify-content: center;
  margin-left: 16%;
}

.entry-support-icon {
  position: relative;
  margin-right: 0.4em;
}

.entry-support-icon::before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #2bb2ff;
}

.entry-support-icon::after {
  content: '？';
  position: absolute;
  top: 0;
  left: calc(0% + 6px);
  color: #fff;
  font-weight: 700;
}

[data-modal-banner='question'] .modal_wrap_inner_contents {
  padding: 9px;
  border-radius: 12px;
  height: 70vh;
  background: #ffffff;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_middle {
  height: 86%;
  overflow-y: scroll;
  padding: 4px 9px;
  width: auto;
  box-shadow: none;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_header {
  display: flex;
  margin-bottom: 9px;
  align-items: center;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_image {
  max-width: 65px;
  height: auto;
  margin-right: 10px;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_title {
  font-size: 18px;
  letter-spacing: 1.2px;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_text {
  text-align: left;
  font-size: 14px;
  border-top: 1px solid hsla(0, 0%, 43.9%, 0.1);
}

[data-modal-banner='question'] .modal_wrap_inner_contents_text .question_title {
  display: block;
  padding: 4px 4px 4px 32px;
  font-size: 16px;
  color: #54a2aa;
  background-color: rgba(226, 244, 245, 0.5);
  margin-bottom: 10px;
  position: relative;
  border-radius: 6px;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_text .question_title:after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  background-image: url(../img/question_icon.svg);
  left: 6px;
  top: 4px;
  background-repeat: no-repeat;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_text strong {
  color: #404040;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_box {
  margin-bottom: 18px;
  margin-top: 14px;
}

[data-modal-banner='question'] .modal_wrap_inner_contents_box p {
  margin-bottom: 10px;
  letter-spacing: 1px;
}

[data-modal-banner='question'] .close {
  margin: 15px 0px;
}

[data-modal-banner='question'] .line {
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #fffed2 0%);
}

::-webkit-scrollbar {
  width: 5px;
}

/*スクロールバーの軌道*/
[data-modal-banner='question'] ::-webkit-scrollbar-track {
  margin-top: 10px;
  margin-right: 10px;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

/*スクロールバーの動く部分*/
[data-modal-banner='question'] ::-webkit-scrollbar-thumb {
  background-color: #999;
  border-radius: 10px;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

/*登録するのが不安な方へのモーダル中身ここまで*/

@media screen and (max-width: 350px) {
  .branchMode #footer {
    bottom: -40px !important;
  }

  [data-modal-banner='question'] .modal_wrap_inner_contents_title {
    font-size: 16px;
  }

  [data-modal-banner='question'] .modal_wrap_inner_contents_image {
    max-width: 50px;
    margin-right: 5px;
  }

  [data-modal-banner='question'] .modal_wrap_inner_contents_text .question_title {
    font-size: 14px;
  }
}
/*ステータスバーここから*/
.status {
  width: 400px;
  margin: 20px auto 50px;
}
.lpStatusBar {
  position: relative;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.lpStatusBar li {
  position: relative;
  list-style-type: none;
  text-align: center;
  text-transform: uppercase;
  width: calc(100% / 3);
  font-weight: bold;
  counter-increment: steps;
  font-size: 12px;
}
.lpStatusBar li::before {
  display: block;
  width: 26px;
  height: 26px;
  margin: 5px auto;
  content: '';
  line-height: 26px;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  border: 2px solid #b7b7b7;
  color: #595959;
  content: counter(steps);
}
.lpStatusBar li::after {
  position: absolute;
  z-index: -1;
  top: 20px;
  left: -50%;
  width: 100%;
  height: 2px;
  content: '';
  background-color: #b7b7b7;
}
.lpStatusBar li:first-child::after {
  content: none;
}
.lpStatusBar li.active,
.lpStatusBar li.complete {
  color: #f0807f;
}
.lpStatusBar li.active::before,
.lpStatusBar li.complete::before {
  background-color: #f0807f;
  border-color: #f0807f;
  color: #fff;
}
.lpStatusBar li.complete::before {
  content: '✓';
}

.lpStatusBar li.active::after,
.lpStatusBar li.complete::after {
  background-color: #f0807f;
}

/*ステータスバーここまで*/

/*スライドここから*/
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-180px * 5));
  }
}
.slideAdvArea {
  display: none;
  background: #ffffff;
  position: relative;
}

.slideAdvArea .titleText {
  margin: 5px 0;
  font-size: 14px;
  display: inline-block;
  position: relative;
  padding: 0 35px;
}
.slideAdvArea .titleText:before,
.slideAdvArea .titleText:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 25px;
  height: 2px;
  background-color: #ffaa8f;
}

.slideAdvArea .titleText:before {
  left: 0;
}
.slideAdvArea .titleText:after {
  right: 0;
}
.step5 .slideAdvArea {
  display: block;
}
.slider {
  background: white;
  height: 180px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 2;
}
.slider::before,
.slider::after {
  background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
  content: '';
  height: 180px;
  position: absolute;
  width: 120px;
  z-index: 3;
  visibility: inherit;
}
.slider::after {
  right: 0;
  top: 0;
  transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(180px * 10);
}
.slider .slide {
  width: 160px;
  text-align: center;
}
.slider .slide img {
  width: 95%;
}
/*スライドここまで*/

#zip2 {
  display: block;
  margin: 6px auto 0;
  clear: both;
  line-height: 1.2;
  font-size: 14px;
}
#zip2 small {
  background: #f8f8f8 url(../img/arrow02.png) no-repeat 98% center;
  background-size: 14px;
  border-radius: 100px;
  padding: 0.3em 30px 0.4em 0.6em;
  font-weight: bold;
  font-size: 12px;
  color: #555;
}
#zip2.on small {
  background: #fff url(../img/arrow02_on.png) no-repeat 97% center;
  background-size: 14px;
}
